#mt-slider .owl-dot {
  background-color: transparent;
  width: 13.5px;
  height: 13.5px;
  border-radius: 50px;
  border: 1px solid #fff;
  margin: 0 3.5px;
}
#mt-slider .owl-dot.active {
  background-color: #e74c3c;
  width: 13.5px;
  height: 13.5px;
  border-radius: 50px;
  border: 1px solid #e74c3c;
  margin: 0 3.5px;
}
#mt-slider .owl-dots {
  display: flex;
  justify-content: center;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  z-index: 9999999999999999999;
  bottom: 35px;
  position: absolute;
  opacity: 1;
}


.ppt {
	display: none !important;
}

html {
	
}

body {
	font-size: 16px;
	color: #565656;
	font-family: 'Work Sans', sans-serif;
	font-weight: 300;
}

a {
	color: #e74c3c;
}

a:hover {
	text-decoration: none;
	color: #1D1D1D;
}

.section-header {
	margin: 0 0 30px 0;
	text-align: center;
}

.section-header span {
	display: block;
	color: #565656;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 500;
}

.section-header-left {
	text-align: left;
}

.section-header-no-bottom {
	margin-bottom: 0;
}

.btn, .wpcf7-submit {
	border: 1px solid #1D1D1D;
	padding: 15px 30px;
	color: #1D1D1D;
	text-transform: uppercase;
	font-weight: 500;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: transparent;
}

.btn:hover, .wpcf7-submit:hover {
	background: #1D1D1D;
	color: #FFFFFF;
}

.btn-top {
	margin-top: 30px;
}

.wpcf7-submit {
	margin-top: 30px;
}

/******** Headings ***********/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: #1D1D1D;
	text-transform: uppercase;
	font-weight: 500;
}

.section-header h1, .section-header h2, .section-header h3, .section-header h4 {
	margin: 0;
	padding: 0;
}

h1, .h1 {
	font-size: 38px;
}

.slide-title {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}

h2, .h2 {
	font-size: 34px;
}


h3, .h3 {
	font-size: 30px;
}


h4, .h4 {
	font-size: 26px;
}

/******** header ***********/

header {
	position: absolute;
	top: 0;
	z-index: 9999;
	width: 100%;
	background: #FFFFFF;
}

.single-projects header {position: static;}

header .middle-wrap {
	padding: 30px 15px;
}

.custom-logo {
    display: block;
    margin:  0;
    width: auto;
    height: 40px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
}

.navbar {
    min-height: 1px;
    margin-bottom: 0;
}

.navbar-nav {
    float: right;
}

.navbar-nav li {
	margin: 0 15px 0 0;
}

.navbar-nav li:last-child {
	margin: 0;
}

.navbar-default .navbar-nav > li > a {
    padding: 0;
	color: #1D1D1D;
	text-transform: uppercase;
	font-weight: 500;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
 	background: transparent;
	color: #e74c3c;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background: transparent;
	color: #e74c3c;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  color: #e74c3c;
  background-color: transparent;
}

.navbar-nav > li > .dropdown-menu {
	margin-top: 39px;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.dropdown-menu > li > a {
	color: #1D1D1D;
	text-transform: uppercase;
	font-weight: 500;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  color: #e74c3c;
  background-color: transparent;
}

/******** content **********/

.content-strip {
	padding: 100px 0;
}

.content-strip-less-top {
	padding: 70px 0 100px 0;
}

.content-strip-no-top {
	padding: 0 0 100px 0;
}

.content-strip-grey {
	background: #F8F8F8;
}

.no-padding {
	padding: 0;
}

.slide-strip img {
	display: block;
	width: 100%;
	height: 100vh;
	object-fit: cover;
}

.slider-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9000;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e5799+0,000000+100&0+52,1+90 */
background: -moz-linear-gradient(top,  rgba(30,87,153,0) 0%, rgba(14,42,73,0) 52%, rgba(3,9,15,1) 90%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(30,87,153,0) 0%,rgba(14,42,73,0) 52%,rgba(3,9,15,1) 90%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(30,87,153,0) 0%,rgba(14,42,73,0) 52%,rgba(3,9,15,1) 90%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}

.slide-overlay {
    position: absolute;
    top: 90%;
    transform: translateY(-90%);
    z-index: 9999;
    color: #ffffff;
    left: 0;
    width: 100%;
	text-align: center;
}

.full-height {
	height: 100%;
	position: relative;
	background: #F8F8F8;
	padding: 60px 0;
	border: 1px solid #D3D3D3;
	color: #1D1D1D;
}

.full-height-img img {
	width: 100%;
	object-fit: cover;
	object-position: center;
	height: 100%;
}

.cta-table {
    display: table;
    width: 100%;
    height: 100%;
}

.cta-table-cell {
    display: table-cell;
    vertical-align: middle;
}

.service-contain {
	margin: 0 0 30px 0;
}

.client-testimonial-title {
	display: block;
	text-align: center;
	color: #1D1D1D;
	text-transform: uppercase;
	font-weight: 500;
	margin: 0 0 30px 0;
	padding: 0;
}

.client-testimonial {
	text-align: center;
	font-style: italic;
	font-size: 18px;
}

.client-testimonial-name {
	display: block;
	text-align: center;
	color: #1D1D1D;
	font-weight: 500;
	margin: 30px 0 0 0;
}

#testimonials-bottom .owl-dot{
  background-color: #FFFFFF !important;
  width: 13.5px;
  height: 13.5px;
  border-radius: 50px;
  border: 1px solid #1D1D1D !important;
  margin: 0 3.5px;
}

#testimonials-bottom .owl-dot.active{
  background-color: #1D1D1D !important;
  width: 13.5px;
  height: 13.5px;
  border-radius: 50px;
  border: 1px solid #1D1D1D !important;
  margin: 0 3.5px;
}

#testimonials-bottom .owl-dots {
    display: flex;
    justify-content: center;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    z-index: 9999999999999999999;
    bottom: 0;
    position: relative;
    opacity: 1;
    margin: 30px 0;
}

.wpcf7 label {
	display: block;
}

.wpcf7-text {
	height: 55px;
	padding: 8px;
	width: 100%;
	background: #F8F8F8;
	margin: 0 0 10px 0;
	border: 1px solid #D3D3D3;
}

.wpcf7-textarea {
	height: 180px;
	padding: 8px;
	width: 100%;
	background: #F8F8F8;
	margin: 0 0 10px 0;
	border: 1px solid #D3D3D3;
}

.contact-contact {
	margin: 30px 0 0 0;;
	padding: 0;
}

.contact-contact li {
	list-style: none;
	margin: 0 0 10px 0;
}

.contact-contact li:last-child {
	margin: 0;
}

.contact-contact li span {
	color: #1D1D1D;
	text-transform: uppercase;
	font-weight: 500;
}

.contact-contact li div {
	display: inline;
}

.contact-contact li div span {
	color: #565656;
	font-weight: 300;
	text-transform: none;
}

.footer-contact {
	color: #1D1D1D;
	font-weight: 500;
	text-align: center;
	font-size: 18px;
}

.gallery-img {
	display: block;
	margin: 30px 0 0 0;
}

.internal-review-contain {
	background: #F8F8F8;
	padding: 30px;
	border: 1px solid #D3D3D3;
	margin: 30px 0 0 0;
	color: #1D1D1D;
}

.internal-review-contain  i {
	font-size: 42px;
	margin: 0 0 15px 0;
	display: block;
}


.review-details {
	margin: 30px 0 0 0;
	padding: 0;
	float: left;
}

.review-details li {
	float: left;
	margin: 0 15px 0 0;
	color: #1D1D1D;
	font-weight: 500;
	list-style: none;
}

.review-details li:last-child {
	margin: 0;
}

.review-details li span {
	display: block;
	font-weight: 300;
}

.review-details li.name {
	margin-top: 25px;
}

.project-location {
	color: #1D1D1D;
	text-transform: uppercase;
	font-weight: 500;
	display: block;
	font-size: 14px;
}

.testi-contain {
	margin: 30px 0 30px 0;
	background: #F5F5F5;
	padding: 30px;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(72,70,70,0.16);
	-moz-box-shadow: 0px 3px 6px 0px rgba(72,70,70,0.16);
	box-shadow: 0px 3px 6px 0px rgba(72,70,70,0.16);
	height: 100%;
	font-style: italic;
}

.testi-icon {
  height: 25px;
  width: auto !important;
  object-fit: cover !important;
	float: right;
}

.testi-person {
	margin: 0 0 30px 0;
	padding: 0;
	float: left;
}

.testi-person li {
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
}

.testi-person li :last-child {
	margin: 0;
}

.testi-person li.push-down {
	margin: 15px 0 0 0;
}

.testi-person li img {
	height: 80px;
	width: auto;
}

.testi-person li span {
	display: block;
	font-size: 14px;
}

.testi-person li .main-title {
	color: #1D1D1D;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
}

.testi-person li i {
	color: #E37121;
	margin: 0 5px 0 0;
}

.nav_wrap {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

.nav_wrap i {
	color: #1D1D1D;
	cursor: pointer;
	font-size: 20px;
}

.nav_wrap i:hover {
	color: #AD9F87;
}

.testi-title {
	display: block;
	color: #1D1D1D !important;
	text-transform: uppercase;
	font-weight: 500 !important;
	font-size: 20px;
	margin: 0 0 15px 0;
	font-style: normal;
}

/******** footer ***********/

footer a {
	color: #565656;
}

footer a:hover {
	color: #1D1D1D;
}

footer .middle-wrap {
	padding: 100px 0;
}

footer .custom-logo {
	height: 40px;
	width: auto;
	margin: 0 0 30px 0;
}

.footer-social {
	float: left;
	margin: 0 0 30px 0;
	padding:  0;
}

.footer-social li {
	margin: 0 15px 0 0;
	float: left;
	padding: 0;
	font-size: 24px;
	list-style: none;
}

.footer-social li:last-child {
	margin: 0;
}

footer .middle-wrap .menu {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

footer .middle-wrap .menu li {
	list-style: none;
	display: block;
	margin: 0 0 15px 0;
}

footer .middle-wrap .menu li:last-child {
	margin: 0;
}

.credits-wrap .credits ul {
	border-top: 1px solid #E3DEDE;
	width: 100%;
	padding: 100px 0;
	margin: 0;
	text-align: center;
}

.credits-wrap .credits ul li {
	list-style: none;
	display: inline-block;
	margin: 0 15px 0 0;
	padding: 0 15px 0 0;
	border-right: 1px solid #565656;
	font-size: 14px;
}
.credits-wrap .credits ul li:last-child {
	margin: 0;
	padding: 0;
	border: 0;
}

.copyright {
	margin: 8px 0 0 0;
}

.accreditation {
	text-align: right;
}

@media (max-width: 1199px) {
	
	h1, .h1 {
		font-size: 34px;
	}

	h2, .h2 {
		font-size: 30px;
	}

	h3, .h3, .section-header span {
		font-size: 26px;
	}

	h4, .h4 {
		font-size: 22px;
	}
	
	.navbar-nav li {
		margin: 0 10px 0 0;
		font-size: 15px;
	}
	
}

@media (max-width: 991px) {
	
	#mt-slider .owl-dots {
		bottom: 20px;
	}
	
	.slide-overlay {
	  top: 85%;
	  transform: translateY(-85%);
	}
	
	h1, .h1 {
		font-size: 30px;
	}

	h2, .h2 {
		font-size: 26px;
	}

	h3, .h3, .section-header span {
		font-size: 22px;
	}

	h4, .h4 {
		font-size: 18px;
	}
	
	.custom-logo {
		margin: 0 auto 30px auto;
	}
	
	.navbar-nav {
		float: none;
		text-align: center;
	}

	.navbar-nav li {
		float: none;
		display: inline-block;
		margin: 0 10px 0 0;
		font-size: 15px;
	}
	
	.slide-strip img {
		display: block;
		width: 100%;
		height: 560px;
		object-fit: cover;
	}
	
	.navbar-nav > li > .dropdown-menu {
	  margin-top: 32px;
	}
	

	
}

@media (max-width: 767px) {
	
	#mt-slider .owl-dots {
		bottom: 15px;
	}
	
	.slide-overlay {
	  top: 80%;
	  transform: translateY(-80%);
	}
	
	.testi-person li img {
		height: 60px !important;
		width: auto !important;
	}
	
	h1, .h1 {
		font-size: 28px;
	}
	
	.slide-title {
		font-size: 26px;
	}

	h2, .h2 {
		font-size: 24px;
	}


	h4, .h4 {
		font-size: 18px;
	}
	
	.slide-strip img {
		display: block;
		width: 100%;
		height: 360px;
		object-fit: cover;
	}
	
	.service-contain img {
		margin-bottom: 30px;
	}
	
	.custom-logo {
	  height: 30px;
	}
	
	.content-strip, footer .middle-wrap {
		padding: 60px 0;
	}
	
	.content-strip-no-top {
		padding: 0 0 60px 0;
	}
	
	.credits-wrap .credits ul {
		padding: 60px 0;
	}
	
	footer .middle-wrap .menu {
		margin: 30px 0 0 0;
	}
	
	#wpcf7-f5-o1 {
		margin-top: 30px;
	}
	
	
	.dravin-image {
		position: static;
		margin-top: 30px;
		margin-bottom: -60px;
	}
	
	.xs-top {
		margin-top: 30px;
	}
	
	#wpcf7-f5-o1  {
		margin-top: 30px;
	}
	
	.xs-menu-wrap {
		position: absolute;
		z-index: 99;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		width: 0px;
		height: 100%;
		background: #1D1D1D;
		opacity: 0;
		overflow: hidden;
	}

	#xs-menu-inner-wrap {
		display: flex;
		padding: 0px;
		margin: 0px;
		align-items: center;
		align-content: center;
		flex-wrap: nowrap;
		flex-direction: row;
		justify-content: center;
		height: 100%;
	}

	.navbar-nav li a {
		padding-top: 8px;
		padding-bottom: 8px;
		color: #fff;
		text-transform: uppercase;
		font-weight: 500;
		font-size: 24px;
		width: 100%;
		float: left;
		text-align: center;
	}

	.nav>li {
		position: relative;
		display: block;
		z-index: 9;
		width: 100%;
		float: left;
		text-align: center;
	}

	.nav li a:focus,
	.nav li a:hover{
		text-decoration: none;
		background-color: transparent;
		color: rgba(255,255,255,0.6);
	}

	.nav li.current_page_item:hover a{
		color: rgba(255,255,255,0.6);
	}

	li.current_page_item{
		text-decoration: none;
		background-color: transparent;
		font-weight: 700;
	}

	.xs-menu-wrap.open {
		width: 100%;
		opacity: 1;
	}

	.xs-menu-wrap.fade {
		-webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: opacity 0.3s ease-in-out;
		-ms-transition: opacity 0.3s ease-in-out;
		-o-transition: opacity 0.3s ease-in-out;
		transition: opacity 0.3s ease-in-out;
		width: 100%;
	}

	.xs-menu-wrap.slide {
		-webkit-transition: width 0.3s ease-in-out;
		-moz-transition: width 0.3s ease-in-out;
		-ms-transition: width 0.3s ease-in-out;
		-o-transition: width 0.3s ease-in-out;
		transition: width 0.3s ease-in-out;
		opacity: 1;
	}

	.bar1,
	.bar2,
	.bar3 {
		width: 35px;
		height: 3.1px;
		background-color: #1D1D1D;
		margin: 6px auto;
		transition: 0.4s;
	}

	.bar1.change {
		-webkit-transform: rotate(-45deg) translate(-5px, 5px);
		transform: rotate(-45deg) translate(-5px, 5px);
	}

	.bar2.change {
		opacity: 0;
	}

	.bar3.change {
		-webkit-transform: rotate(45deg) translate(-8px, -8px);
		transform: rotate(45deg) translate(-8px, -8px);
	}

	#header-bars-wrap {
		cursor: pointer;
	}

	.no-scroll {
		overflow: hidden;
	}

	.fa-xs-phone {
		margin: 0 5px;
	}

	.menu-row {
		display: flex;
		flex-wrap: wrap;
	}

	.menu-col {
		align-items: center;
		display: flex;
	}

	.menu-col-end {
		justify-content: flex-end;
	}

	.header-xs-icons .fa {
		font-size: 26px;
	}

	.header-xs-icons a {
		color: #1D1D1D;
		margin-right: 10px;
	}

	header#header {
		position: relative;
		z-index: 99;
	}

	#header-bars-wrap {
		cursor: pointer;
		position: relative;
		z-index: 99;
	}
	.custom-logo {
    margin: 0 auto 0px auto;
}

}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
